FANDOM


原帖地址

正如您可能听说过的那样,Valve最近宣布他们将放弃对Windows XPWindows Vista操作系统的支持。这意味着,如果您想继续在Steam上运行游戏(如史莱姆牧场),您需要升级到更新版本的Windows。

我们还在更新游戏引擎,今年晚些时候,我们将不再支持DirectX 9。我们仍在为史莱姆牧场开发新的内容,DirectX 9将不再支持这些内容。

如果您目前正使用DirectX 9并且无法升级,则可以继续使用离线的较旧版本进行游戏。请记住,v1.3.0之后的游戏更新将不再支持DirectX 9。

好消息是,绝大多数牧场主不再使用DirectX 9(不到半数的Steam用户仍在使用DX9)。检查您使用的是哪个版本的DirectX,并按照此处的说明查看是否有资格升级。

点击这里阅读更多关于Steam对Windows XP和Windows Vista的支持。

当我们获得有关Steam对XP / Vista的支持降低的更多信息时,我们将在此主题帖发布更新,以及我们何时将无法支持DirectX 9的日期。

谢谢


译:LatimerRowe

除了特别提示,社区内容遵循CC-BY-SA 授权许可。